<link rel="stylesheet" type="text/css" href="%%Config.CurrentTemplatePath%%/Styles/Styles.css">
<script>
	var originScreenWidth=document.body.offsetHeight;
	var JsQuestEdit = '%%LNG_questEdit%%';
	var JsNoArticleEditPermission = '%%LNG_NoArticleEditPermission%%'
	var JsQuickEdit = '%%LNG_QuickEdit%%';
	var JsAddQuestionTitle='%%LNG_AddQuestionTitle%%';
</script>
<script type="text/javascript">	var kbpath = '%%GLOBAL_pathToKB%%'; </script>
<script language="javascript" type="text/javascript"  src="%%GLOBAL_pathToKB%%/javascript/jquery.js"></script>
<script language="javascript" type="text/javascript"  src="%%GLOBAL_pathToKB%%/javascript/thickbox.js"></script>
<LINK rel="stylesheet" type="text/css" href="%%GLOBAL_pathToKB%%/javascript/thickbox.css">
<script type="text/javascript" src="%%GLOBAL_pathToKB%%/javascript/general.js"></script>
<script type="text/javascript" src="%%GLOBAL_pathToKB%%/javascript/helptip.js"></script>
<link rel="stylesheet" type="text/css" href="%%GLOBAL_pathToKB%%/javascript/helptip.css">
<script language="javascript" type="text/javascript"  src="%%GLOBAL_pathToKB%%/javascript/livesearch.js"></script>
<link rel="stylesheet" type="text/css" href="%%GLOBAL_pathToKB%%/javascript/livesearch.css">
<script type="text/javascript" language="javascript">
	function reloadCaptchaImg()
	{
		window.location.reload( true );
	}
</script>


<script type="text/javascript">
var oldLoad = window.onload;
window.onload = function()
{
	oldLoad();
	f = document.getElementById('captcha');
	if (f) {
		if (navigator.userAgent.indexOf("Safari") > 0) {
			f.setAttribute("autocomplete","off");
		} else if (navigator.product == "Gecko") {
			f.setAttribute("autocomplete","off");
		} else {
			isIE = true;
			f.setAttribute("autocomplete","off");
		}
	}
}

</script>
<script type="text/javascript">
$(document).ready(function(){
	%%GLOBAL_BodyOnloadFunction%%
});
</script>
	<table width="100%" border="0" cellspacing="0" cellpadding="0">
		<tr>
			<td class="HeadPanel1"></td>
		</tr>
		<tr>
			<td valign="bottom">
				<a href="%%Config.Current.KnowledgebaseUrl%%" class="TitleHeading">%%GLOBAL_knowledgebaseName%%</a>
			</td>
		</tr>
	</table>
	<br>
	<!-- Start split table (Header section) -->
	<table width="100%" style="height: 83%">
		<tr>
			<td valign="top">
	<!-- End split table (Header section) -->